@charset "UTF-8";
/* select-use CSS */
.sec-select_use{
    container-type: inline-size;
    container-name: select_use;
}


/* アンカーリンク */
.anchorlink{
    gap: 20px;
    align-items: stretch;
}
.anchorlink li{
    width: calc(33.3333% - 13.3333px);
    background-color: #dfdfdf;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    position: relative;
}
.anchorlink li a{
    display: block;
}
.anchorlink .link-ttl{
    letter-spacing: 0;
    background-color: var(--color-main);
    padding: 5px 40px 5px 15px;
    position: relative;
}
.anchorlink .link-ttl .arrow{
    width: 25px;
    height: 25px;
    background-color: #fff;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.anchorlink .link-ttl .arrow::before{
    content: "";
    display: block;
    background-color: var(--color-main);
    width: 15px;
    height: 10px;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
}

.anchorlink .link-img {
    padding-bottom: 40px;
}
.anchorlink .link-img.transparent{
    margin-top: -40px;
    position: relative;
    z-index: 1;
}

.anchorlink .link-guide{
    width: 100%;
    padding: 30px 15px 10px;
    background-image: linear-gradient(0deg, #ffffff 75%, transparent);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}

@media (min-width: 768px) {
    .anchorlink li{
        transition: all 0.3s ease;
    }
    .anchorlink li:hover {
        box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
        transform: translateY(3px);
    }
}

@container select_use (max-width: 750px){
    .anchorlink li {
        width: calc(50% - 10px);
    }
    .anchorlink .link-img {
        padding-bottom: 0px;
    }
}

@container select_use (max-width: 750px){
    .anchorlink .link-img {
        padding-bottom: 40px;
    }
}

@container select_use (max-width: 480px){
    .anchorlink li {
        width: 100%;
    }
    .anchorlink .link-img {
        padding-bottom: 0px;
    }
}

/* 商品リスト */
.product-list{
    gap: 20px
}
.product-card{
    width: calc(25% - 15px);
    border: 2px solid var(--color-border);
    border-radius: 5px;
    overflow: hidden;
    background-color: #f5f5f5;
}
.product-card a{
    display: flex;
    flex-direction: column;
}
.product-card img{
    background-color: #fff;
    padding-bottom: 10px;
}

.item-info{
    flex: 1;
    padding: 15px 10px 10px;
    text-align: center;
    line-height: 1.4;
}

.item-ttl{
    padding-bottom: 5px;
    border-bottom: 1px solid var(--color-border);
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-items: center;
    height: 3.5em;
}
.item-price-num{
    letter-spacing: -0.02em;
}

@media (min-width: 768px) {
    .product-card{
        transition: all 0.3s ease;
    }
    .product-card:has(a:hover){
        opacity: 0.7;
    }
}

@container select_use (max-width: 800px){
    .product-list {
        gap: 10px;
    }
    .product-card {
        width: calc(33.3333% - 6.6666px);
    }
}

@container select_use (max-width: 500px){
    .product-card {
        width: calc(50% - 5px);
    }
}